[Unit]
Description=BackstageService
After=syslog.target

[Service]
Type=simple
#WorkingDirectory=/app/DBus
ExecStart=/app/DBus/BackstageService.sh


RemainAfterExit=yes

[Install]
WantedBy=multi-user.target